.imgbgc {
	position: absolute;
	top: 67px;
	z-index: 99;
	padding: 0px !important;
	margin: 1px !important;
	border: 0 !important;
	width: 89PX !important;
	height: 30PX !important;
	RIGHT: 66px;
}

.cpfenlist {
	margin-bottom: 70px;
}

.router {
	padding-left: 5px;
}

.cpfenlist {
	padding: 0px;
	margin-bottom: 100px;
	margin-top: 40px;
	width: 100%;
    overflow: hidden;
}

.cpfenlist .cpflhed {
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
}

.cpfenlist .cpflhed .ico {
	font-size: 24px;
	color: #690599;
	font-weight: bold;
	vertical-align: middle;
	cursor: pointer;
}

.cpfenlist .lihead {
	font-size: 15px;
	font-weight: bold;
	padding: 0 10px;
}

.cpfenlist .cpfl_leftnav {
	box-shadow: 0 0 5px #ccc;
	padding: 20px;
	border: 1px solid #ccc;
}

.cpfenlist .cpfl_leftnav ul .last_li_btn {
	text-align: center;
	padding: 10px 0;
}

.cpfenlist .cpfl_leftnav ul .last_li_btn button {
	border: 0;
	width: 160px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	background-color: #9912d8;
	border-radius: 5px;
}

.cpfenlist .cpfl_leftnav ul li .cpfl_inp {
	padding: 5px 10px;
	width: 100%;
	outline: none;
	border: 0;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 14px;
	margin: 10px 0;
}

.cpfenlist .cpfl_leftnav ul li .njcs {
	padding: 5px 0;
	overflow-y: scroll;
	max-height: 145px;
}

.cpfenlist .cpfl_leftnav ul li .njcs .checkbox {
	display: inline-block;
	width: 20px;
	height: 17px;
	vertical-align: middle;
}

.cpfenlist .cpfl_leftnav ul li .njcs .mm {
	display: inline-block;
	width: 50px;
	text-align: left;
}

.cpfenlist .cpfl_leftnav ul li h4 {
	margin: 0;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.cpfenlist .cpfl_leftnav .list-group-item {
	border: 0;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	padding: 10px 11px;
}

.cpfenlist .cpfl_box h4 {
	font-weight: 400;
	color: #333333;
	font-size: 22px;
	margin: 0px 0px 15px;
}

.cpfenlist .cpfl_box h4 span {
	color: #ff0000;
	margin: 0 2px;
}

.cpfenlist .cpfl_box .cpflxq_box .ul {
	/* border: 1px solid #e1e0e0; */
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li {
	overflow: hidden;

	border-bottom: 1px solid #f1f1f1;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul {
	padding: 0;

}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .header_li {
	width: 100%;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .left_tbody,
.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .right_thead {
	padding: 0;
	text-align: left;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .left_tbody p {
	text-align: left !important;
	border-bottom: 1px solid #f1f1f1;
	font-size: 18px;
	color: #333;
	padding: 8px 0;
	font-weight: bold;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .xj_btn button {
	padding: 5px 32px;
	border: 0;
	background: #eb6000;
	border-radius: 5px;
	outline: none;

}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .xj_btn button a {

	color: #fff;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .left_tbody img {
	width: 59%;
	padding: 0px 10px 10px;
}

.cpfenlist .cpfl_box .cpflxq_box .thead {
	display: flex;
	justify-content: space-between;
	text-align: center;
	border-bottom: 1px solid #f1f1f1;
	padding: 20px 0;
}

.cpfenlist .cpfl_box .cpflxq_box .thead .th {
	display: inline-block;
	width: 17%;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li {
	padding: 0;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li a {
	font-size: 13px;
	/* font-weight: bold; */
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .xh {
	width: 24%;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .xh p span {
	/* margin-right: 10px; */
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .xh .first_p {
	font-size: 14px;
	font-weight: bold;
	color: #666;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .right_thead {
	padding: 8px 0;
	border-bottom: 1px solid #f1f1f1;
	display: flex;
	justify-content: space-between;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .right_thead span {
	display: inline-block;
	width: 24%;
	text-align: center;
	overflow: hidden;
	/*超出部分隐藏*/
	white-space: nowrap;
	/*不换行*/
	text-overflow: ellipsis;
	/*超出部分文字以...显示*/
	font-size: 18px;
	font-weight: bold;
}

.cpfl_box {
	padding: 0;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .right_tbody {
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	font-weight: 300;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .right_tbody span {
	display: inline-block;
	text-align: center;
}

/* prot_tbody */
.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .prot_tbody {
	/* padding: 10px 20px; */
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .prot_tbody span {
	display: inline-block;
	width: 24%;
	text-align: center;
	color: #666;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .prot_tbody span:hover {
	color: #eb6000;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .fot_td {
	margin: 0px 51px;
	text-align: left;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .fot_td a {
    outline: none;
    border: 1px solid #eb6000;
    height: 44px;
    width: 27%;
    line-height: 44px;
    border-radius: 0px;
    margin: 20px 0;
    font-size: 16px;
    background: #eb6000;
    transition: all 0.3s;
    font-weight: 300;
	color: #fff;
	display: block;
	text-align: center;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .fot_td a:hover {
	color: #fff;
	width: 24%;
}

.cpfenlist .cpfl_box .cpflxq_box ul .last_li {
	text-align: right;
	margin-top: 0;
}

.cpfenlist .cpfl_box .cpflxq_box ul .last_li li {
	border: 0;
}

.cpfenlist .cpfl_box .cpflxq_box ul .last_li li a {
	color: #333;
	font-size: 14px;

}

.cpfenlist .cpfl_box .cpflxq_box ul .last_li .active a {
	color: #fff;
	background-color: #717171;
	border: 1px solid #717171;
}

.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .right_tbody .td {
	display: inline-block;
	width: 17% !important;
	text-align: center;
	font-size: 14px;

}
@media(max-width:768px){
	.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li .left_tbody img{
		width: 100%;
	}
	.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .fot_td {
		margin: 0;
		text-align: left;
	}
	.cpfenlist .cpfl_box .cpflxq_box ul .cpfl_box_li ul .right_li .fot_td button {
		outline: none;
		border: 1px solid #eb6000;
		height: 44px;
		width: 200px;
		line-height: 44px;
		border-radius: 0px;
		margin: 10px 0 30px;
		font-size: 16px;
		background: #eb6000;
		transition: all 0.3s;
		font-weight: 300;
		color: #fff;
	}
}